/* Webkit */
::selection {
background: #333333;
}
/* Gecko/Mozilla */
::-moz-selection {
background: #333333;
}


h1 a:hover,
.box_image_holder .box_icon .fa-stack i.fa-stack-base,
.q_percentage_with_icon,
.filter_holder ul li.active span,
.filter_holder ul li:hover span,
.q_tabs .tabs-nav li.active a:hover,
.q_tabs .tabs-nav li a:hover,
.q_accordion_holder.accordion .ui-accordion-header:hover,
.q_accordion_holder.accordion.with_icon .ui-accordion-header i,
.testimonials .testimonial_text_inner p.testimonial_author span.author_company,
.testimonial_content_inner .testimonial_author .company_position,
.q_icon_with_title.center .icon_holder .font_awsome_icon i:hover,
.q_box_holder.with_icon .box_holder_icon_inner .fa-stack i.fa-stack-base,
.q_icon_with_title.boxed .icon_holder .fa-stack,
.q_progress_bars_icons_inner .bar.active i.fa-circle,
.q_list.number ul>li:before,
.q_social_icon_holder:hover .simple_social,
.social_share_dropdown ul li :hover i,
.social_share_list_holder ul li i:hover,
.blog_holder.blog_masonry_date_in_image .social_share_list_holder ul li i:hover,
.latest_post_inner .post_infos a:hover,
.q_masonry_blog article .q_masonry_blog_post_info a:hover,
.blog_holder article:not(.format-quote):not(.format-link) .post_info a:hover,
.latest_post_inner .post_comments:hover i,
.blog_holder article .post_description a:hover,
.blog_holder article .post_description .post_comments:hover,
.blog_like a:hover i,
.blog_like a.liked i,
.latest_post .blog_like a:hover span,
article:not(.format-quote):not(.format-link) .blog_like a:hover span,
.comment_holder .comment .text .replay,
.comment_holder .comment .text .comment-reply-link,
.header-widget.widget_nav_menu ul.menu li a:hover,
aside .widget a:hover,
aside .widget.posts_holder li:hover,
.wpb_widgetised_column .widget a:hover,
.wpb_widgetised_column .widget.posts_holder li:hover,
.q_steps_holder .circle_small:hover span,
.q_steps_holder .circle_small:hover .step_title,
.header_top #lang_sel > ul > li > a:hover,
.header_top #lang_sel_click > ul > li> a:hover,
.header_top #lang_sel_list ul li a.lang_sel_sel,
.header_top #lang_sel_list ul li a:hover,
aside .widget #lang_sel a.lang_sel_sel:hover,
aside .widget #lang_sel_click a.lang_sel_sel:hover,
aside .widget #lang_sel ul ul a:hover,
aside .widget #lang_sel_click ul ul a:hover,
aside .widget #lang_sel_list li a.lang_sel_sel,
aside .widget #lang_sel_list li a:hover,
.wpb_widgetised_column .widget #lang_sel a.lang_sel_sel:hover,
.wpb_widgetised_column .widget #lang_sel_click a.lang_sel_sel:hover,
.wpb_widgetised_column .widget #lang_sel ul ul a:hover,
.wpb_widgetised_column .widget #lang_sel_click ul ul a:hover,
.wpb_widgetised_column .widget #lang_sel_list li a.lang_sel_sel,
.wpb_widgetised_column .widget #lang_sel_list li a:hover,
.service_table_inner li.service_table_title_holder i,
.latest_post_two_holder .latest_post_two_text a:hover,
    .q_team .q_team_social_holder .q_social_icon_holder:hover .simple_social,
.portfolio_template_8 .portfolio_detail .info .category,
.portfolio_navigation.navigation_title .post_info span.categories,
.qode_portfolio_related .projects_holder article .portfolio_description .project_category,
.blog_compound article .post_content .blog_like a:hover,
.blog_compound article .post_content .blog_like a:hover span,
.blog_compound article .post_content .blog_share a:hover,
.blog_compound article .post_content .blog_share a:hover span,
.blog_compound article .post_content .post_comments:hover,
.blog_compound article .post_content .post_comments:hover span,
.blog_holder.blog_pinterest article.format-link .post_info a:hover,
.blog_holder.blog_pinterest article.format-quote .post_info a:hover,
.blog_compound .post_title .category a,
.blog_compound .post_title .category span.date,
.q_price_table.qode_pricing_table_advanced .qode_pt_subtitle,
.q_price_table.qode_pricing_table_advanced .qode_pt_additional_info .qode_pt_icon,
.q_price_table.qode_pricing_table_advanced .price_table_inner .value
{
    color: #333333 !important;
}
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
a:hover,
p a:hover,
.portfolio_share .social_share_holder a:hover,
.breadcrumb .current,
.breadcrumb a:hover,
.q_icon_with_title .icon_with_title_link,
.q_counter_holder span.counter,
.q_font_awsome_icon i,
.q_font_awsome_icon span,
.q_dropcap,
.q_counter_holder span.counter,
nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
.q_progress_bars_icons_inner.square .bar.active i,
.q_progress_bars_icons_inner.circle .bar.active i,
.q_progress_bars_icons_inner.normal .bar.active i,
.q_font_awsome_icon_stack .fa-circle,
.footer_top .q_social_icon_holder:hover .simple_social,
.more_facts_button:hover,
.box_holder_icon .fa-stack i,
.blog_large_image_simple .minimalist_date,
nav.content_menu ul li.active:hover i,
nav.content_menu ul li:hover i,
nav.content_menu ul li.active:hover a,
nav.content_menu ul li:hover a,
.vc_grid-container .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item:hover span,
.vc_grid-container .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active span,
.q_font_awsome_icon i:hover,
.q_font_awsome_icon span:hover,
.fullscreen_search_holder .search_submit:hover,
.title .text_above_title
{

    color: #333333;
}

.box_image_with_border:hover,
.qbutton:hover,
.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn:hover,
.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
.load_more a:hover,
.blog_load_more_button a:hover,
#submit_comment:hover,
.drop_down .wide .second ul li .qbutton:hover,
.drop_down .wide .second ul li ul li .qbutton:hover,
.qbutton.white:hover,
.qbutton.green,
.portfolio_slides .hover_feature_holder_inner .qbutton:hover,
.testimonials_holder.light .flex-direction-nav a:hover,
.q_progress_bars_icons_inner.square .bar.active .bar_noactive,
.q_progress_bars_icons_inner.square .bar.active .bar_active,
.q_progress_bars_icons_inner.circle .bar.active .bar_noactive,
.q_progress_bars_icons_inner.circle .bar.active .bar_active,
.widget.widget_search form.form_focus,
.q_steps_holder .circle_small_wrapper,
.animated_icon_inner span.animated_icon_back i,
.blog_holder article.format-link .post_text:hover .post_text_inner,
.blog_holder article.format-quote .post_text:hover .post_text_inner,
    input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
.portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover {
    border-color: #333333    }

.q_icon_list i,
.q_progress_bar .progress_content,
.q_progress_bars_vertical .progress_content_outer .progress_content,
.qbutton:hover,
.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn:hover,
.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
.post-password-form input[type='submit']:hover,
.load_more a:hover,
.blog_load_more_button a:hover,
#submit_comment:hover,
.drop_down .wide .second ul li .qbutton:hover,
.drop_down .wide .second ul li ul li .qbutton:hover,
.qbutton.white:hover,
.qbutton.green,
.call_to_action,
.highlight,
.testimonials_holder.light .flex-direction-nav a:hover,
.q_dropcap.circle,
.q_dropcap.square,
.q_message,
.q_price_table.active .active_text,
.q_icon_with_title.boxed .icon_holder .fa-stack,
.q_font_awsome_icon_square,
.q_icon_with_title.square .icon_holder .fa-stack:hover,
.box_holder_icon_inner.square .fa-stack:hover,
.box_holder_icon_inner.circle .fa-stack:hover,
.circle .icon_holder .fa-stack:hover,
.q_list.number.circle_number ul>li:before,
.q_social_icon_holder.circle_social .fa-stack:hover,
.social_share_dropdown ul li.share_title,
.latest_post_holder .latest_post_date .post_publish_day,
.q_masonry_blog article.format-link:hover,
.q_masonry_blog article.format-quote:hover,
#wp-calendar td#today,
.vc_text_separator.full div,
.mejs-controls .mejs-time-rail .mejs-time-current,
.mejs-controls .mejs-time-rail .mejs-time-handle,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
.q_pie_graf_legend ul li .color_holder,
.q_line_graf_legend ul li .color_holder,
.q_team .q_team_text_inner .separator,
.circle_item .circle:hover,
.qode_call_to_action.container,
.qode_carousels .flex-control-paging li a.flex-active,
.animated_icon_inner span.animated_icon_back i,
    .q_circles_holder .q_circle_inner2:hover,
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
.portfolio_main_holder .item_holder.subtle_vertical_hover .icons_holder a,
.portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover,
.portfolio_main_holder .item_holder.image_text_zoom_hover .icons_holder a,
.portfolio_main_holder .item_holder.slow_zoom .icons_holder a,
.qode_video_box .qode_video_image:hover .qode_video_box_button,
.blog_holder.masonry_gallery article.format-link:hover,
.blog_holder.masonry_gallery article.format-quote:hover,
.blog_holder.blog_chequered article.format-link:hover,
.blog_holder.blog_chequered article.format-quote:hover
{
    background-color: #333333;
}


.q_circles_holder .q_circle_inner2:hover,
.blog_holder article.format-link .post_text:hover .post_text_inner,
.blog_holder article.format-quote .post_text:hover .post_text_inner {
    background-color: #333333 !important;
    border-color: #333333 !important;
}

.qode-lazy-preloader svg circle {
    stroke: #333333    }




body{
                    font-family: 'Open Sans', sans-serif;
             color: #666666;     	 font-size: 14px;     	font-weight: 300;    }
        body,
    .wrapper,
    .content,
    .full_width,
    .overlapping_content .content > .container,
    .more_facts_holder,
    .comment_holder .comment #respond textarea,
    .comment_holder .comment #respond input[type='text'],
    .comment_holder .comment #respond input[type='email'],
    .content .container
    {
        background-color:#ffffff;
    }
    .angled-section polygon{
        fill: #ffffff;
    }

    .wrapper{
     background-color:#ffffff;     }


span.highlight {
background-color: #333333;
}

.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
background-color: rgba(255,255,255,1);
}



@media only screen and (min-width: 1000px) {
    .content .container .container_inner.default_template_holder,
    .content .container .container_inner.page_container_inner
    {
        padding-top:60px;
    }
}




header.sticky .header_bottom{
background-color: rgba(255,255,255,1) !important;
}


.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
background-color: rgba(255,255,255,1);
}
                header:not(.sticky):not(.scrolled) .header_bottom,
        header.fixed_top_header .bottom_header{
            border-bottom: 1px solid #400186;
        }






                    .content{
            margin-top: -101px;
        }






    header.fixed_hiding .q_logo a,
    header.fixed_hiding .q_logo{
        max-height: 498.5px;
    }




.touch section.parallax_section_holder{
    height: auto !important;
    min-height: 300px;
    background-position: center top !important;
    background-attachment: scroll;
    background-size: cover;
}



.drop_down .second .inner ul,
.drop_down .second .inner ul li ul,
.shopping_cart_dropdown,
li.narrow .second .inner ul,
.header_top .right #lang_sel ul ul,
.drop_down .wide .second ul li.show_widget_area_in_popup .widget,
.drop_down .wide.wide_background .second{
background-color: #ffffff;
background-color: rgba(255,255,255,1);
}


nav.main_menu > ul > li > a{
 color: #333333; 		 font-size: 14px;     		 font-weight: 400; 	 letter-spacing: 0px; 	 text-transform: ; }



nav.main_menu ul li:hover a {
 color: #666666; }

    nav.main_menu ul li.active a {
        color: #666666		}





.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
         font-size: 12px; 			font-weight: 400; 	 text-transform: none;  	 letter-spacing: 0px;  }
.drop_down .second .inner>ul, li.narrow .second .inner ul{
border-style:solid;
border-width:1px;
}

.drop_down .wide .second .inner>ul>li>a
{
         font-size: 12px; 			font-weight: 400; 	 text-transform: none;  	 letter-spacing: 0px;  	}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
         font-size: 12px;  			 font-weight: 400;  	 text-transform: none;  	 letter-spacing: 0px;  }
.drop_down .wide.icons .second i{
}



header.sticky nav.main_menu > ul > li > a,
header.light.sticky nav.main_menu > ul > li > a,
header.dark.sticky nav.main_menu > ul > li > a{
 color: #333333; 							}

header.sticky .side_menu_button a,
header.sticky .side_menu_button a:hover{
 color: #333333; }

header.sticky nav.main_menu > ul > li > a:hover span,
header.sticky nav.main_menu > ul > li.active > a span,
header.sticky nav.main_menu > ul > li:hover > a > span,
header.sticky nav.main_menu > ul > li > a:hover > i,
header.sticky nav.main_menu > ul > li:hover > a > i,
header.sticky nav.main_menu > ul > li.active > a > i,
.light.sticky nav.main_menu > ul > li > a:hover,
.light.sticky nav.main_menu > ul > li.active > a,
.dark.sticky nav.main_menu > ul > li > a:hover,
.dark.sticky nav.main_menu > ul > li.active > a{
color: #666666 !important;
}




#respond textarea,
#respond input[type='text'],
#respond input[type='email'],
.contact_form input[type='text'],
.contact_form  textarea,
.comment_holder #respond textarea,
.comment_holder #respond input[type='text'],
.comment_holder #respond input[type='email'],
input.wpcf7-form-control.wpcf7-text,
input.wpcf7-form-control.wpcf7-number,
input.wpcf7-form-control.wpcf7-date,
textarea.wpcf7-form-control.wpcf7-textarea,
select.wpcf7-form-control.wpcf7-select,
input.wpcf7-form-control.wpcf7-quiz,
.post-password-form input[type='password']
{
background-color: #f6f6f6; 	border: 1px solid #b7b7b7; 		}




h1,
.h1,
.title h1 {
    color: #333333; 					font-weight: 300;     letter-spacing: 0px;     text-transform: none; }
.title h1{
color: #333333; 		font-size: 18px; 			font-weight: 300; }


.title.title_size_small h1{
font-size: 18px;
}
h2,
.h2,
h2 a{
color: #333333; 		font-size: 30px; 			font-weight: 300;     letter-spacing: 0px; 	text-transform: none; }
h3,
.h3,
h3 a{
color: #333333; 		font-size: 18px; 			font-weight: 300;     letter-spacing: 0px; 	text-transform: none; }
h4,
.h4,
h4 a{
color: #666666; 		font-size: 18px; 	line-height: 30px; 		font-weight: 300;     letter-spacing: 0px; 	}
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
color: #333333; 		font-size: 18px; 			font-weight: 300;     letter-spacing: 0px; 	text-transform: none; }
h6,
.h6,
h6 a {
color: #333333; 		font-size: 14px; 			font-weight: 300; 	letter-spacing: 0px; 	text-transform: none; }

p{
    color: #666666;    	    	font-size: 14px;    	line-height: 24px;    	    	font-weight: 300;    	    	    }
.filter_holder ul li span,
blockquote h5,
.q_social_icon_holder .simple_social,
.header-widget.widget_nav_menu ul.menu li a,
.side_menu a,
.side_menu li,
.side_menu span,
.side_menu p,
.side_menu .widget.widget_rss li a.rsswidget,
.side_menu #wp-calendar caption,
.side_menu #wp-calendar th,
.side_menu #wp-calendar td,
aside .widget #lang_sel_list li a,
aside .widget #lang_sel li a,
aside .widget #lang_sel_click li a,
.wpb_widgetised_column .widget #lang_sel_list li a,
.wpb_widgetised_column .widget #lang_sel li a,
.wpb_widgetised_column .widget #lang_sel_click li a,
section.side_menu #lang_sel_list li a,
section.side_menu #lang_sel li a,
section.side_menu #lang_sel_click li a,
footer #lang_sel_list li a,
footer #lang_sel li a,
footer #lang_sel_click li a,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
.side_menu #lang_sel_list.lang_sel_list_horizontal a,
.side_menu #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a{
    color: #666666;    }
.header_top #lang_sel > ul > li > a,
.header_top #lang_sel_click > ul > li> a,
footer #lang_sel ul li a,
footer #lang_sel ul ul a,
footer #lang_sel_click ul li a,
footer #lang_sel_click ul ul a,
footer #lang_sel_click ul ul a span,
section.side_menu #lang_sel ul li a,
section.side_menu #lang_sel ul ul a,
section.side_menu #lang_sel ul ul a:visited,
section.side_menu #lang_sel_click > ul > li > a,
section.side_menu #lang_sel_click ul ul a,
section.side_menu #lang_sel_click ul ul a:visited{
    color: #666666 !important;    }
a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
color: #666666;	}
blockquote i.pull-left {
    color: #333333;
}



.separator {
    background-color: #b7b7b7;	}
    .separator.small,
.wpb_column>.wpb_wrapper .separator.small {
    background-color: #b7b7b7;	}


.blog_holder article,
.author_description,
aside .widget,
.wpb_widgetised_column .widget,
section.section,
.animated_icons_with_text .animated_icon_with_text_inner:after,
.animated_icons_with_text .animated_icon_with_text_inner:before{
    border-color:#b7b7b7;
}
.q_message{
background-color: #ffffff;
}
.q_message .message_text{
color: #000000; 		font-size: 14px; 	font-weight: 400; }
.q_social_icon_holder .fa-stack {
            background-color: #f6f6f6;


    border: 1px solid #b7b7b7
        }

.q_social_icon_holder .fa-stack i {
    color: #333333    }

.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
{
color: #ffffff;
    border-color: #333333;
    font-size: 12px; 					font-weight: 400; 		background-color: #333333; 		border-radius: 0px; 		-moz-border-radius: 0px; 		-webkit-border-radius: 0px; 			 border-width: 1px;	}

.qbutton:hover,
.qbutton.medium:hover,
#submit_comment:hover,
.load_more a:hover,
.blog_load_more_button a:hover,
.post-password-form input[type='submit']:hover,
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
.woocommerce table.cart td.actions input[type="submit"]:hover,
.woocommerce input#place_order:hover,
.woocommerce-page input[type="submit"]:hover,
.woocommerce .button:hover
{
 color: #333333;
 border-color: #333333	}

.qbutton:hover,
#submit_comment:hover,
.load_more a:hover,
.blog_load_more_button a:hover,
.post-password-form input[type='submit']:hover,
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
.woocommerce table.cart td.actions input[type="submit"]:hover,
.woocommerce input#place_order:hover,
.woocommerce-page input[type="submit"]:hover,
.woocommerce .button:hover
{
     background-color: #ffffff; 			}
.qbutton.small{

    font-size: 11px;
}
.qbutton.white{

    border-color: #ffffff; 		color: #ffffff; 		}
.qbutton.white:hover,
.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

    border-color: #ffffff; 		color: #333333; 		background-color: #ffffff; 	}
.testimonials_holder .flex-direction-nav a{
    border-radius: 0px;
}

.testimonials .testimonial_text_inner p{
font-size: 18px    }


.q_counter_holder span.counter{
    color: #333333; 		font-weight: 300; 	 font-size: 72px; 			}
.q_counter_holder p.counter_text{
    color: #333333; 		font-weight: 400; 		text-transform: none; 		 font-size: 18px; 	 font-family: 'Open Sans'; 	}
.q_progress_bar .progress_number{
    font-size: 14px; 		font-weight: 300; 	}
.q_percentage{
    font-size: 46px; 		font-weight: 300; 	}
.q_tabs.vertical .tabs-nav li.active a,
.q_tabs.boxed .tabs-nav li.active a,
.q_tabs.boxed .tabs-container
{
border-color: #b7b7b7; 	}
.q_tabs.vertical.left .tab-content{
border-left-color: #b7b7b7; 	}
.q_tabs.vertical.right .tab-content{
border-right-color: #b7b7b7; 	}
.q_tabs.vertical .tabs-nav li.active a,
.q_tabs.boxed .tabs-nav li.active a
    {
        border-width: 1px;
    }

.q_tabs.vertical.left .tab-content{
    border-left-width: 1px;
    left: -1px;
}
.q_tabs.vertical.right .tab-content{
    border-right-width: 1px;
    right: -1px;
}
.q_tabs.boxed .tabs-container{
    border-top-width: 1px;
    top: -1px;
}

.q_tabs .tabs-nav li a{
font-size: #b7b7b7px;font-weight: 700    }




.footer_inner{
background-image:url(http://convercon.ie/wp-content/uploads/2017/02/Footer.png);
background-position: 0 0;
}
.footer_top_holder,.footer_bottom_holder, .content footer .container {
background-color:transparent;
}



.footer_top,
.footer_top p,
.footer_top span,
.footer_top li,
.footer_top .textwidget,
.footer_top .widget_recent_entries>ul>li>span {
    color: #ffffff;
}


.footer_bottom_holder, #lang_sel_footer{
    background-color:#ffffff;
}












.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
color:#7a7a7a;
}



.side_menu .widget,
.side_menu .widget.widget_search form,
.side_menu .widget.widget_search form input[type="text"],
.side_menu .widget.widget_search form input[type="submit"],
.side_menu .widget h6,
.side_menu .widget h6 a,
.side_menu .widget p,
.side_menu .widget li a,
.side_menu .widget.widget_rss li a.rsswidget,
.side_menu #wp-calendar caption,
.side_menu .widget li,
.side_menu_title h3,
.side_menu .widget.widget_archive select,
.side_menu .widget.widget_categories select,
.side_menu .widget.widget_text select,
.side_menu .widget.widget_search form input[type="submit"],
.side_menu #wp-calendar th,
.side_menu #wp-calendar td,
.side_menu .q_social_icon_holder .simple_social {
    color: #888888;	}
    .side_menu,
.side_menu #lang_sel,
.side_menu #lang_sel_click,
.side_menu #lang_sel ul ul,
.side_menu #lang_sel_click ul ul{
    background-color: #3a3a3a;    }
.side_menu .side_menu_title h4,
.side_menu h5,
.side_menu h6 {
    font-weight: 400;	}








.blog_holder article.format-link .post_text .post_text_inner,
.blog_holder article.format-quote .post_text .post_text_inner,
.blog_single.blog_holder article.format-link .post_text .post_text_inner,
.blog_single.blog_holder article.format-quote .post_text .post_text_inner {
    background-color: #f6f6f6;
}
.blog_holder article.format-link .post_text:hover .post_text_inner,
.blog_holder article.format-quote .post_text:hover .post_text_inner{
    border-color: #f6f6f6;
}
.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner{
    padding-left:0;
    padding-right:0;
    background-color:transparent;
}
















/*Blog Masonry Gallery - end */




























.side_menu_button > a,
.mobile_menu_button span,
.fixed_top_header .side_menu_button > a,
.fixed_top_header .popup_menu .line,
.fixed_top_header .mobile_menu_button span{ color: #333333; }

.popup_menu .line,
.popup_menu .line:after, .popup_menu .line:before{
    background-color: #333333;
}
.side_menu_button > a:hover,
.mobile_menu_button span:hover,
.popup_menu:hover .line,
.popup_menu:hover .line:after,
.popup_menu:hover .line:before{ color: #c82e84; }

.popup_menu:hover .line,
.popup_menu:hover .line:after, .popup_menu:hover .line:before{
    background-color: #c82e84;
}


.vertical_menu_float .menu-item .second{
left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
left: calc(100% + 40px);
}








.vertical_menu_area{
    text-align:left;
}

















.filter_holder ul li span {
    color: #333333;font-weight: 400;text-transform: none;	}



.qode_search_form_2,
.qode_search_form_2 input[type="text"],
.qode_search_form_2 input[type="text"]:focus,
.qode_search_form_3,
.qode_search_form_3 input[type="text"],
.qode_search_form_3 input[type="text"]:focus,
.fullscreen_search_overlay,
.fullscreen_search_holder.fade,
.qode_search_form,
.qode_search_form input,
.qode_search_form input:focus{
    background-color: #3a3a3a;
}
